---@meta

---@class ABP_MeshArray_C : AActor
---@field UberGraphFrame FPointerToUberGraphFrame
---@field DefaultSceneRoot USceneComponent
---@field ['메시'] TArray<FS_Mesh>
---@field ['개수'] FVector
---@field ['간격'] FVector
---@field ['콜리전'] ECollisionEnabled::Type
---@field ['태그'] TArray<FName>
---@field ['Visible in Ray Tracing?'] boolean
---@field ['UseFloor?'] boolean
---@field ['IsReverse?'] boolean
---@field CurrentFloor double
---@field ['UsePerInstanceIndex?'] boolean
---@field IndexOffset double
---@field InstancedStaticMeshArray TArray<UInstancedStaticMeshComponent>
---@field ['메쉬카드'] boolean
---@field B1MeshCardComp UB1MeshCardComponent
---@field ['Local Ray Tracing ID'] int32
---@field ['Volume Ray Tracing ID'] int32
local ABP_MeshArray_C = {}

---@return int32
function ABP_MeshArray_C:GetMeshCardRayTracingId() end
---@return boolean
function ABP_MeshArray_C:IsLocalMeshCard() end
function ABP_MeshArray_C:BuildMeshCard() end
function ABP_MeshArray_C:UserConstructionScript() end
---@param RayTracingId int32
function ABP_MeshArray_C:SetMeshCardRayTracingId(RayTracingId) end
---@param EntryPoint int32
function ABP_MeshArray_C:ExecuteUbergraph_BP_MeshArray(EntryPoint) end


